:host ::ng-deep {


    >.bio-section {
        display: flex;
        width: 300px;
        padding: 20px;
        margin: 50px 20px 50px 0;
        border-right: 1px solid #0000001a;

        >.profile-section {
            display: flex;
            flex-direction: column;
            align-items: center;

            .avatar img {
                width: 100px;
                height: 100px;
                border: 1px solid rgba(0, 0, 0, 0.5);
                background: rgba(255, 255, 255, 0.17);
                border-radius: 50%;
                margin-right: 0.7rem;
                background-size: contain;
                background-position: center;
            }

            .name {
                font-size: 15px;
                margin-top: 1rem;
            }
        }
    }

    >.data-sheet-section {
        width: 100%;

        .mat-stepper-horizontal {
            background: transparent;

            >.mat-horizontal-stepper-header-container {
                margin-bottom: 12px;

                >.mat-step-header {
                    flex-basis: 100%;
                    text-align: center;
                }

            }

            >.mat-horizontal-content-container {
                padding: 0;

                .mat-mdc-dialog-actions {
                    margin: auto;
                    padding: 10px 0 0;
                }
            }

        }

        .energy-balance-section {
            display: flex;
            justify-content: space-between;

            .goal-section,
            .macros-section {
                width: 100%;
                padding: 0 20px 20px;
                display: flex;
                flex-direction: column;
            }

            .macros-section {
                border-left: 1px solid #0000001a;
            }

            .macros-section {
                display: flex;
                justify-content: space-around;

                .macro-goal-info {
                    display: flex;
                    flex-direction: column;

                    .mat-mdc-form-field {
                        /*  width: 130px !important; */
                    }
                }
            }
        }
    }


    .mat-mdc-radio-group {
        display: flex;
        flex-direction: column;

        >.mat-mdc-radio-button+.mat-mdc-radio-button {
            margin-top: 0.5rem;
        }
    }
}